Propust - Mogućnost udaljenog napada pri instalaciji

Opasnost: Nisko

Verzije: 3.7.4 i niže

Tip ranjivosti: Napad udaljenom skriptom

Datum otkrivanja: 17.08.2017

Datum popravke: 18.08.2017

Opis: Mogućnost instalacije CMS sa udaljenom bazom

Rješenje: Nadogradnja na noviju verziju 3.7.5

Ko je na portalu?

Ko je na portalu: 35 gostiju i nema prijavljenih članova

Statistika portala

Posjetioci
2304
Članci
433
Broj pregleda članaka
1666348

Socijala